CVE-2004-0105

2004-03-03T05:00:00
ID CVE-2004-0105
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

Multiple buffer overflows in Metamail 2.7 and earlier allow remote attackers to execute arbitrary code.